package com.ruoyi.business.domain.VO;

/**
 * @ClassName : EleMonitorSumVo
 * @Description :
 * @Author :
 * @Date: 2023-09-07 15:06
 */
public class EleMonitorDeviceSumVo {
    private Long sceneId;
    private String monitorUnitId;
    private String electronicFenceId;
    private Integer sum;

    public String getElectronicFenceId() {
        return electronicFenceId;
    }

    public void setElectronicFenceId(String electronicFenceId) {
        this.electronicFenceId = electronicFenceId;
    }

    public Long getSceneId() {
        return sceneId;
    }

    public void setSceneId(Long sceneId) {
        this.sceneId = sceneId;
    }

    public String getMonitorUnitId() {
        return monitorUnitId;
    }

    public void setMonitorUnitId(String monitorUnitId) {
        this.monitorUnitId = monitorUnitId;
    }

    public Integer getSum() {
        return sum;
    }

    public void setSum(Integer sum) {
        this.sum = sum;
    }

    @Override
    public String toString() {
        return "EleMonitorDeviceSumVo{" +
                "sceneId=" + sceneId +
                ", monitorUnitId='" + monitorUnitId + '\'' +
                ", electronicFenceId='" + electronicFenceId + '\'' +
                ", sum=" + sum +
                '}';
    }
}
